### Method

# Gtk Entryget_max_length

#### Declaration [src]

    int
    gtk_entry_get_max_length (
      GtkEntry* entry
    )

#### Description [src]

Retrieves the maximum allowed length of the text in `entry`.

See `gtk_entry_set_max_length()`.

Gets property | `Gtk.Entry:max-length`

#### Return value

Type: `int`

The maximum allowed number of characters in `GtkEntry`, or 0 if there is no maximum.